<!DOCTYPE html>
<head>
    <title>LIVE EVENT STREAMING</title>
    <!-- Other meta tags and head content -->

    <script src="https://ssl.p.jwpcdn.com/player/v/8.25.1/jwplayer.js"></script>
    <script> jwplayer.key = 'Mh/98M9sROX0uXhFlJwXZYeCxbJD5E1+e2goFcRZ07cI/FTu'; </script>

    <style type="text/css">
        html, body {
            width:100%;
            height: 100%;
            font-family: Poppins;
            display:block;
            position: absolute;
            padding: 0px;
            margin: 0px;
            background: #000;
            overflow: hidden;
        }
        .player {
            width:100%;
            height: 100%;
            display:inline-block;
            -webkit-user-select:none;
            -moz-user-select:none;
            -ms-user-select:none;
            user-select:none;
        }
    </style>
</head>
<body>
    <div id="player"></div>
    <script>
        var playerInstance = jwplayer("player");

        playerInstance.setup({
            playlist: [{
                "title": "The Fall Guy (2024)",
                "image": "https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTGs51iWcG6b11ppZ65HPY_Yt-SlCz3WZjDCG9uMWPKuTAjhPkH_BpfeO8&s=10",
                sources: [{file: 'https://www.googleapis.com/drive/v3/files/1hA1Ik4864TUsxKN_Ap_g3WnyHQEFimj8?alt=media&key=AIzaSyA8JJQBK6y-APg29hZn3PV5QmDI4T_Cr_o', type:'mp4'}],
                tracks: [{file: '/hardsub/movie/Code 8 2024-indocp.srt', "kind": 'captions', "label": 'Indonesia', "default": true}],
                }],
            width: "100%",
            height: "100%",
            autostart: false,
            "mute": false,
            "volume": 25,
            logo: {
                    file: 'https://mbehhh.github.io/img/live/dglogo.png',
                    link: '',
                    hide: 'false',
                    position: 'top-right'
            },
            skin: {
            url: 'https://cdn.jsdelivr.net/gh/kiprox/cf-gdplay@master/skins/netplex.css',
            name: 'Netflix',
            },
            captions: {
                color: "#f3f368",
                fontSize: 16,
                backgroundOpacity: 0,
                fontfamily: "Helvetica",
                edgeStyle: "raised"
            },
            
            pipIcon:{},
            cast:{}
        });
    </script>
</body>

</html>